<form class="search-form"
      method="get"
      action="<?php bloginfo('url'); ?>/">
    <input type="search"
           placeholder="<?php _e('Search For ...', 'm7md') ?>"
           name="s"
    >
    <input type="submit"
           class="search-submit"
           value="">
    <span class="search-btn"></span>
</form>
